var actionSetAttribute = function actionSetAttribute(el, props, propName) {
  if (propName === 'className') {
    el.setAttribute('class', props.className);
  } else if (props[propName] && props[propName].constructor === Function) {} else {
    el.setAttribute(propName, props[propName]);
  }
};

export default actionSetAttribute;